.version.paint /* version checker */
{
	color: #0000E1;
	background-color: #18C4B4;
}

.html
{
	background: #FFFFFF url("../images/hazardous%20waste%20drop%20-0708-.jpg") no-repeat left center scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -18px;
	width: 0.01px;
}

#u21991-3
{
	z-index: 2;
	width: 1152px;
	min-height: 781px;
	background-color: transparent;
	left: -92px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

